<Tag.b3a96ff4-d427-45b7-8ba0-a7f1c2b98762 __id="b3a96ff4-d427-45b7-8ba0-a7f1c2b98762" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="SpacePortEntrance">
  <children />
</Tag.b3a96ff4-d427-45b7-8ba0-a7f1c2b98762>